
body {
	font-family: 'Open Sans', sans-serif;
	font-size: medium;
	color: #4d5b6a;
	background: url('/css/img/bg-body.gif');
	background-repeat: repeat;
/*	min-width: 860px;*/
}

body a {
	text-decoration: none;
	color: #4d5b6a;
}

body a:hover {
	color: #0099ff;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	color: #4d5b6a;
}

h1 {
	font-size: 1.625em;
}

h1.site-title {
	font-size: 3.75em;
	padding-top: 50px;
	margin-top: 0;
	margin-bottom: 0;
}

h2 {
	color: #77b1f2;
	font-size: 1.125em;
	font-stretch: expanded;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h3 {
	font-size:1.125em;
	letter-spacing: 1px;
}

h3.large {
	font-size: 1.625em;
}

h4 {
	font-size: 1em;
}

.header-wrapper {
	background-image: url('/css/img/header.jpg');
	text-align: center;
	height: 384px;
	border-bottom: 3px solid #76c5ef;
}

.sub-header {
	position: relative;
	margin-top: -120px;
	height: 320px;
}

.no-sub-header {
	height: 200px;
}

.main-menu {
}

.main-menu li {
	display: inline-block;
	color: #ffffff;
	padding: 1.2em;
	line-height: 2;
}

.main-menu li a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
/*	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;*/
}

.main-menu li a:hover {
	color: #00ccff;
}

.vl {
	display: inline-block;
	width: 4px;
	height: 24px;
	margin-top: -16px;
	vertical-align: top;
	background-image: url('/css/img/dot.png');
	background-repeat: repeat-y;
}

.footer {
	background-image: url('/css/img/footer.gif');
}

.footer-wrapper {
	background-image: url('/css/img/header.jpg');
	background-repeat:no-repeat;
	padding-top: 35px;
	padding-bottom: 35px;
}

.footer-wrapper a {
	color: #ffffff;
	text-decoration: none;
}

.footer-wrapper a:hover {
	color: #4d5b6a;
}

.footer-links {
	text-align: center;
	margin-bottom: 0;
}

.footer-links a {
	margin-left: 2em;
	margin-right: 2em;
}

.slide {
	position: absolute;
	left: 57%;
	width: 300px;
	padding: 0;
	margin: 0;
}

.slide-caption {
	position: relative;
	right: 420px;
	top: -180px;
	width: 420px;
	min-height: 100px;
	text-align: left;
	border-bottom-style: solid;
	border-bottom-color: #bfcffb;
	border-bottom-width: 1px;
}

.slide-caption h1 {
	padding: 0.7em 0 0.5em 0;
	margin: 0;
	font-size: medium;
	font-weight: normal;
	color: #77b1f2;
}

.slide-caption p {
	font-size: small;
	color: #9b9b9b;
	padding: 0 0 0.5em 0;
	margin: 0;
}

.event-list {
	margin-bottom: 1em;
}

.event-list li {
	margin-bottom: 0.5em;
	line-height: 1.2;
}

.event-list li a {
	font-size: 0.8em;
	text-decoration: none;
	color: #4d5b6a;
	vertical-align: top;
/*	-o-transition: 1s;
	-ms-transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;*/
}

.event-list li:hover a {
	color: #0099ff;
}

.event-wrapper {
	padding: 10px 15px;
}

.calendar {
	width: 100%;
}

.calendar thead {
	color: #ffffff;
	background-color: #999999;
}

.calendar thead tr {
	text-align: center;
}

.month-nav td {
	padding-top: 0.5em;
}

.month-nav td a {
	color: #ffffff;
}

.month-nav td:first-child {
	text-align: left;
	padding-left: 1em;
}

.month-nav td:last-child {
	text-align: right;
	padding-right: 1em;
}

.month-year td {
	font-weight: 700;
	font-size: 1.8em;
	padding-bottom: 0.5em;
}

.days td {
	text-align: center;
	padding-bottom: 0.5em;
}

.calendar tbody tr {
	height: 100px;
}

.calendar tbody td {
	width: 14.286%;
	padding: 10px;
	border: 1px solid #999999;
}

.calendar-event {
	background-color: rgba(128,128,0,0.2);
}

.calendar-weekend {
	background-color: rgba(128,128,128,0.2);
}

.calendar-day {
	font-weight: 700;
}

.calendar-event-title {
	font-size: 0.8em;
}